
h1 {
	text-align: center;
	font-size: 70px;
	color: #70f;
}

body {
	background-color: #f90;
	color: #000;
}

a{
	color: #70f;
}

 td,th {
	padding: 0.5em;
 	font-family: Arial, sans-serif;
	font-size: 1.5em;
    border: 1px solid #000066;
	width: 240px;
}

table { 
	text-align: center;
	border-collapse: collapse;
	margin: auto;
	width: 1200px;
	height: 600px;
	border: 5px solid #339933;
	border-spacing: 2px;
	overflow: hidden;

}

tr:hover {
  background-color: #0f0;
}

td, th {
  position: relative;
}
td:hover::after,
th:hover::after {
  content: "";
  position: absolute;
  background-color: #0f0;
  left: 0;
  top: -5000px;
  height: 10000px;
  width: 100%;
  z-index: -1;
}